[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: [Pulp-list] removing a package from a repo error



On 08/02/2011 01:34 AM, Nathan wrote:
Hello,

I am trying to remove a package from a repo. And am getting the
following error?

# pulp-admin repo remove_package --id=el5-x86_64-test -p htop.el5.noarch.rpm
error: operation failed: AttributeError: DepSolver instance has no
attribute '_override_sigchecks'

I know the package exists in the repo.

versions (rhel6):
# rpm -qa | grep pulp
pulp-common-0.0.206-2.el6.noarch
pulp-client-0.0.206-2.el6.noarch
pulp-0.0.206-2.el6.noarch

Thanks
Nathan

I believe this is a bug in yum, or at least related to one. I was seeing something similar when running unit tests.

What OS are you running and what version of yum?



--
Jay Dobies
RHCE# 805008743336126
Freenode: jdob @ #pulp
http://pulpproject.org | http://blog.pulpproject.org


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]